

*****REGISTRO DE RECURSOS Y ACTIVIDADES DE SALUD (RAS)-MODULO DE DESCHOS********
************************************SANITARIOS PELIGROSOS (BLOQUE 17)********************************
***************************************** SINTAXIS DE TABULADOS RAS 2016 *******************************
*****ELABORADO POR: DIRECCIN DE ESTADSTICAS AGROPECUARIAS Y AMBIENTALES******



***********************************T1 *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo area DISPLAY=LABEL
  /TABLE Tipo BY area [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=area [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER    
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR REA, SEGN TIPO'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS - Mdulo de Desechos '+
    'Sanitarios Peligrosos 2016' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T2 *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector area DISPLAY=LABEL
  /TABLE Sector BY area [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=area [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' POSITION=AFTER    
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR REA, SEGN SECTOR'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************T3 *****************************

***********************************A *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1436 DISPLAY=LABEL
  /TABLE Sector [C] BY k1436 [S][VALIDN F40.0, SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 'ENTREGA '+
    'DE DESECHOS SANITARIOS PELIGROSOS, SEGN SECTOR (Kgs/Ao)'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B *****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1436 DISPLAY=LABEL
  /TABLE Tipo BY k1436 [S][VALIDN F40.0, SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 'ENTREGA '+
    'DE DESECHOS SANITARIOS PELIGROSOS, SEGN TIPO (Kgs/Ao)'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T4 *****************************

*compute GD = sum.1(k1432,k1434).
*execute.

*var label GD 'Gestin Directa'.


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=k1428 k1430 GD k1436 DISPLAY=LABEL
  /TABLE k1428 [S][SUM, COLPCT.SUM PCT40.1] + k1430 [S][SUM, COLPCT.SUM PCT40.1] + GD [S][SUM, 
    COLPCT.SUM PCT40.1] + k1436 [S][SUM, COLPCT.SUM PCT40.1]
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 'ENTREGA '+
    'DE DESECHOS SANITARIOS PELIGROSOS, SEGN ENTIDAD (Kgs/Ao)'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************T5 *****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ciudad k1436 DISPLAY=LABEL
  /TABLE ciudad [C] BY k1436 [S][SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=ciudad [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, OTHERNM] EMPTY=INCLUDE 
    TOTAL=YES LABEL='Nacional' POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 'ENTREGA '+
    'DE DESECHOS SANITARIOS PELIGROSOS, SEGN CIUDADESE AUTOREPRESENTADAS (Kgs/Ao)'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T6 *****************************

***********************************A *****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1425 DISPLAY=LABEL
  /TABLE Sector [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY k1425
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1425 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='TOTAL' POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR CONOCIMIENTO DEL REGLAMENTO DE DESECHOS SANITARIOS '+
    'PELIGROSOS, SEGN SECTOR						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B *****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1425 DISPLAY=LABEL
  /TABLE Tipo BY k1425 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1425 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='TOTAL' POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR CONOCIMIENTO DEL REGLAMENTO DE DESECHOS SANITARIOS '+
    'PELIGROSOS, SEGN TIPO						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T7 *****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Prov_ubi k1425 DISPLAY=LABEL
  /TABLE Prov_ubi BY k1425 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Prov_ubi ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', '11', 
    '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', OTHERNM] 
    EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' POSITION=AFTER
  /CATEGORIES VARIABLES=k1425 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='TOTAL' POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR CONOCIMIENTO DEL REGLAMENTO DE DESECHOS SANITARIOS '+
    'PELIGROSOS, SEGN PROVINCIAS						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T8 *****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Prov_ubi k1426 DISPLAY=LABEL
  /TABLE Prov_ubi [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY k1426
  /CATEGORIES VARIABLES=Prov_ubi ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', '11', 
    '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '90', OTHERNM] 
    EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' POSITION=AFTER
  /CATEGORIES VARIABLES=k1426 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD QUE LLEVAN UN REGISTRO DE DESECHOS SANITARIOS PELIGROSOS, SEGN '+
    'PROVINCIAS						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T9 *****************************

***********************************A *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1426 DISPLAY=LABEL
  /TABLE Sector BY k1426 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1426 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD QUE LLEVAN UN REGISTRO DE DESECHOS SANITARIOS PELIGROSOS, SEGN '+
    'SECTOR						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1426 DISPLAY=LABEL
  /TABLE Tipo BY k1426 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1426 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD QUE LLEVAN UN REGISTRO DE DESECHOS SANITARIOS PELIGROSOS, SEGN '+
    'TIPO						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************T10 *****************************

***********************************A *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1450 DISPLAY=LABEL
  /TABLE Sector BY k1450 [VALIDN F40.0, SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 'TIPO DE '+
    'DESECHOS SANITARIOS PELIGROSOS RECOLECTADOS Y/O ENTREGADOS, SEGN SECTOR  						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B *****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1450 DISPLAY=LABEL
  /TABLE Tipo BY k1450 [S][VALIDN F40.0, SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 'TIPO DE '+
    'DESECHOS SANITARIOS PELIGROSOS RECOLECTADOS Y/O ENTREGADOS, SEGN TIPO  						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************T11 *****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=k1443 k1444 k1445 k1446 k1447 k1448 k1449 k1450 
    DISPLAY=LABEL
  /TABLE k1443 [SUM, COLPCT.SUM PCT40.1] + k1444 [SUM, COLPCT.SUM PCT40.1] + k1445 [SUM, COLPCT.SUM 
    PCT40.1] + k1446 [SUM, COLPCT.SUM PCT40.1] + k1447 [SUM, COLPCT.SUM PCT40.1] + k1448 [SUM, 
    COLPCT.SUM PCT40.1] + k1449 [SUM, COLPCT.SUM PCT40.1] + k1450 [SUM, COLPCT.SUM PCT40.1]
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 'TIPO DE '+
    'DESECHOS SANITARIOS PELIGROSOS RECOLECTADOS Y/O ENTREGADOS, SEGN TIPO DE DESECHO 						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T12 *****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=k1453 k1455 k1457 k1459 k1461 DISPLAY=LABEL
  /TABLE k1453 [SUM, COLPCT.SUM PCT40.1] + k1455 [SUM, COLPCT.SUM PCT40.1] + k1457 [SUM, COLPCT.SUM 
    PCT40.1] + k1459 [SUM, COLPCT.SUM PCT40.1] + k1461 [SUM, COLPCT.SUM PCT40.1]
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'DESECHOS SANITARIOS PELIGROSOS, SEGN TIPO DE DISPOSICIN FINAL 						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T13 *****************************

***********************************A *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1437 DISPLAY=LABEL
  /TABLE Sector BY k1437 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1437 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS QUE TIENEN UNA TARIFA DIFERENCIADA DE ACUERDO AL TIPO DE GESTIN, SEGN '+
    'SECTOR						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1437 DISPLAY=LABEL
  /TABLE Tipo BY k1437 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1437 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS QUE TIENEN UNA TARIFA DIFERENCIADA DE ACUERDO AL TIPO DE GESTIN, SEGN '+
    'TIPO						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************T14 *****************************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=k1438 DISPLAY=LABEL
  /TABLE k1438 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=k1438 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR INFORMACIN SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'SANITARIOS PELIGROSOS						' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T15 *****************************

***********************************A*****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1438 DISPLAY=LABEL
  /TABLE Sector BY k1438 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1438 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR INFORMACIN SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'SANITARIOS PELIGROSOS, SEGN SECTOR					' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************B*****************************



* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1438 DISPLAY=LABEL
  /TABLE Tipo BY k1438 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1438 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR INFORMACIN SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'SANITARIOS PELIGROSOS, SEGN TIPO					' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************T16 *****************************

****A****


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1437 DISPLAY=LABEL
  /TABLE Sector BY k1437 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1437 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR INFORMACIN SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'SANITARIOS PELIGROSOS, SEGN SECTOR					' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

****B****


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1437 DISPLAY=LABEL
  /TABLE Tipo [C] BY k1437 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /CATEGORIES VARIABLES=k1437 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR INFORMACIN SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'SANITARIOS PELIGROSOS, SEGN TIPO					' ''
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T17 *****************************

****A******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1443 k1444 k1445 k1446 k1447 k1448 k1449 k1450 
    DISPLAY=LABEL
  /TABLE Sector BY k1443 [SUM, COLPCT.SUM PCT40.1] + k1444 [SUM, COLPCT.SUM PCT40.1] + k1445 [SUM, 
    COLPCT.SUM PCT40.1] + k1446 [SUM, COLPCT.SUM PCT40.1] + k1447 [SUM, COLPCT.SUM PCT40.1] + k1448 
    [SUM, COLPCT.SUM PCT40.1] + k1449 [SUM, COLPCT.SUM PCT40.1] + k1450 [SUM, COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 'TIPOS '+
    'DE DESECHOS SANITARIOS PELIGROSOS RECOLECTADOS Y/O  ENTREGADOS, SEGN SECTOR'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.


****B******


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1443 k1444 k1445 k1446 k1447 k1448 k1449 k1450 
    DISPLAY=LABEL
  /TABLE Tipo BY k1443 [S][SUM, COLPCT.SUM PCT40.1] + k1444 [S][SUM, COLPCT.SUM PCT40.1] + k1445 
    [S][SUM, COLPCT.SUM PCT40.1] + k1446 [S][SUM, COLPCT.SUM PCT40.1] + k1447 [S][SUM, COLPCT.SUM 
    PCT40.1] + k1448 [S][SUM, COLPCT.SUM PCT40.1] + k1449 [S][SUM, COLPCT.SUM PCT40.1] + k1450 [S][SUM, 
    COLPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES LABEL='NACIONAL' 
    POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 'TIPOS '+
    'DE DESECHOS SANITARIOS PELIGROSOS RECOLECTADOS Y/O  ENTREGADOS, SEGN TIPO'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.


***********************************T18 *****************************

****A***


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1439 DISPLAY=LABEL
  /TABLE Sector BY k1439 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=k1439 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR SEGUIMIENTO SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'PELIGROSOS HOSPITALARIOS , SEGN SECTOR.'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

****B***

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1439 DISPLAY=LABEL
  /TABLE Tipo BY k1439 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=k1439 [1, 0, -1, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS DE SALUD ANALIZADOS POR SEGUIMIENTO SOBRE LA GESTIN DADA A LOS DESECHOS '+
    'PELIGROSOS HOSPITALARIOS , SEGN TIPO.'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************T19 *****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=k1452 k1454 k1456 k1458 DISPLAY=LABEL
  /TABLE BY k1452 [COUNT F40.0, ROWPCT.COUNT PCT40.1] + k1454 [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    k1456 [COUNT F40.0, ROWPCT.COUNT PCT40.1] + k1458 [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /SLABELS POSITION=ROW
  /CATEGORIES VARIABLES=k1452 k1454 k1456 k1458 [1, 0, OTHERNM] EMPTY=INCLUDE
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 'TIPO DE '+
    'DISPOSICIN FINAL DADA A LOS DESECHOS SANITARIOS PELIGROSOS POR TIPO.'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

***********************************T20 *****************************

****A***

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Sector k1427 DISPLAY=LABEL
  /TABLE Sector BY k1427 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Sector [1, 2, 3, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=k1427 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS QUE ENTREGAN SUS DESECHOS SANITARIOS PELIGROSOS  AL MUNICIPIO  PARA SU '+
    'DISPOSICIN FINAL, SEGN SECTOR'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.

****B***

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=Tipo k1427 DISPLAY=LABEL
  /TABLE Tipo BY k1427 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Tipo [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=k1427 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='DESECHOS SANITARIOS PELIGROSOS EN ESTABLECIMIENTOS DE SALUD (RAS-BLOQUE 17)' 
    'ESTABLECIMIENTOS QUE ENTREGAN SUS DESECHOS SANITARIOS PELIGROSOS  AL MUNICIPIO  PARA SU '+
    'DISPOSICIN FINAL, SEGN TIPO'
    CAPTION='Fuente: Registro de Actividades y Recursos de Salud RAS 2016 - Mdulo de Desechos '+
    'Sanitarios Peligrosos (BLOQUE 17)' 'Instituto Nacional de Estadstica y Censos-INEC'.
